@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* 태그별 기본 설정 */
html, body, #wrap, .wrap, .container, .content, .layout, .layer{ background: transparent;  box-shadow: none;}

html, body {  margin: 0;  padding: 0;  width: 100%;  min-height: 100vh;  font-family: 'Noto Sans KR',  NanumGothic;  font-weight: 400;  color: #636363;  line-height: 1.4;
  -webkit-font-smoothing: antialiased;  -webkit-text-size-adjust: none;}

*, *::before, *::after { box-sizing: border-box; }

ul, ol {  margin: 0;  padding: 0;  list-style: none;}
li { list-style: none;margin: 0;  padding: 0; }
dl, dt, dd {  margin: 0;  padding: 0;}
input, textarea, select, button { vertical-align: middle; margin:0;padding:0; font-family: 'Noto Sans KR',  NanumGothic;}
p { margin: 0; padding: 0; }

a{text-decoration:none;color:#636363; cursor: pointer; margin:0;padding:0}
a:hover,a:focus,a:active{text-decoration:none; color:#223164;}


table {border-collapse: collapse;}
th, td { padding: 0;}

label{cursor:pointer; margin-bottom:0;}
hr,legend {position:absolute;left:-1000%;top:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
fieldset,iframe {border:none;vertical-align:middle;}
caption{display:none; line-height:0;visibility:hidden;font-size:0}


button{border:0; background-color:transparent; cursor:pointer; vertical-align:middle; margin:0; padding:0; font-weight:normal; position: relative;}
img{vertical-align:middle;max-width:100%;border:none; margin:0; padding:0;}

.orange { color:#ff6500}
.Blue { color:#2c76ed !important}
.B { font-weight:600 !important}
input {border:1px solid #b5c0ce; border-radius:2px; color:#343434; font-size:14px; height:27px;  line-height: 27px;   padding:0 6px; font-weight:400 ;box-sizing: border-box;}
input[type="radio"], input[type="checkbox"] { height: auto;}
select {border: 1px solid #b5c0ce;border-radius: 2px;  color: #343434;  font-size: 12px;  height: 27px;  padding: 0 6px;  font-weight: 400;  box-sizing: border-box;}
input:hover,	select:hover {border:1px solid #1b97c9;}


.TxtLeft {text-align:left !important} 
.TxtRight {text-align:right !important}
.mL10 { margin-left:10px}
.mT0 { margin-top: 0px !important}

.searchColor { color:#00a040}

.preLIneText {white-space: pre-line; word-break: break-word;}



/*레이아웃관련*/
#Wrap {position:relative; width:100%;  min-width:1400px; min-height: 100vh;}
#wrap:after {content:""; clear:both; 	display: block;}
.TopLine { height:10px; background-color:#223164; font-size:0px}

#Loginbody {background:url(../img/loginBack.png) no-repeat center center;  background-size: cover; height: 100vh}
#LWrap {position:relative; width:100%;  height: 100%;}
#Lwrap:after {content:""; clear:both; 	display: block;}
#Login {margin: 0 auto; width:100%; height: calc(100vh - 90px); display: flex;  justify-content: center;align-items: center;  }
#Login .LoginBox { width:600px; height:450px; background:#fff; border-radius:10px;margin: 0 auto;  display: flex;  flex-direction: column;  align-items: center;}
#Login .Llogo { height:120px; width:500px; background:url(../img/loginLogo.png) no-repeat center center; font-size:0px}
#Login .LBox { width:400px; display: flex; gap:20px; height:60px; margin-top:10px; }
#Login .LBox input { border:0px; border-bottom:1px solid #223164;font-size:24px; font-weight:400; width:340px; height:55px; padding:7px 10px 0px 10px;color:#014099}
#Login .LBox img {margin-top:20px}
#Login .Save {display: flex; gap:20px;  font-size:14px; margin:20px 20px 40px 0}
#Login .Save input { width:16px; height:16px}
#Login .But button {border-radius:3px; width:210px; height:50px;font-size:24px; text-align:center; color:#fff; background:#fe7e00}
#Login .But button:hover { background:#014099}

#BigSearch {margin: 0 auto; width:100%; height:220px;margin: 0 auto; display:block;  box-sizing:border-box;}

#BigSearch .TopLogo {padding:45px 0 25px 0; display: flex;  justify-content: center;}
#BigSearch .TopLogo a {margin: 0 auto; height:50px; width:480px; background:url(../img/TopLogo.png) no-repeat; font-size:0px; display:block;  }
#BigSearch .Search { height:60px; width:1100px; margin: 0 auto;  display: flex;  justify-content: center;}

#BigSearch .Search input:focus, #BigSearch .Search select:focus { outline: none !important}

#BigSearch .Search select { border:4px solid #223164; font-size:18px; font-weight:500; height:60px; padding:7px 30px 5px 10px;}
#BigSearch .Search div { float:left; position:relative}
#BigSearch .Search div:first-child select {border-right:2px solid #223164; width:170px; border-radius:10px 0 0 10px; -webkit-appearance: none;  -moz-appearance: none;  appearance: none; }
#BigSearch .Search div:nth-child(2) select {border-right:2px solid #223164;border-left:0px; width:200px; -webkit-appearance: none;  -moz-appearance: none;  appearance: none; }
#BigSearch .Search div input { border:4px solid #223164;border-right:0px; border-left:0px; font-size:18px; font-weight:500; width:640px; height:60px; padding:7px 10px 5px 10px;}
#BigSearch .Search .sel::after {  content: '';  position: absolute;  right: 10px;  top: 50%;  transform: translateY(-50%);  width: 20px;  height: 12px;  background: url(../img/icoDownSelect.png) no-repeat center;
  pointer-events: none;}
#BigSearch .Search div:last-child button {border-radius:0 10px 10px 0; width:90px; height:60px;font-size:0px; background:url(../img/IcoFind1.png) no-repeat center center #223164; border:4px solid #223164;}
#BigSearch .Search div:last-child button:hover {background:url(../img/IcoFind1.png) no-repeat center center #132c84;}


#Result {width:100%; height:55px; background:#223164; }
#Result .Group {width: 1400px; height: 55px;  margin: 0 auto;  display: flex;  align-items: center;  justify-content: flex-start;}
#Result .Group a { color:#fff; line-height:18px; font-size:16px; font-weight:600; background-color:#223164; display:block; height:55px; padding:8px 50px 0 50px}
#Result .Group div.All {width:210px}
#Result .Group div.All a:hover, #Result .Group div.All a.On { background-color:#00a040}
#Result .Group div.Article a:hover, #Result .Group div.Article a.On { background-color:#1e88e5}
#Result .Group div.Thesis a:hover, #Result .Group div.Thesis a.On { background-color:#6a1b9a}
#Result .Group div.Report a:hover, #Result .Group div.Report a.On { background-color:#455a64}
#Result .Group div.ETC a:hover, #Result .Group div.ETC a.On { background-color:#8d6e63}
#Result .Group div {float:left; text-align:center;}
#Result .Group a p {line-height:20px; margin:0px; font-weight:normal}
#Result:after {clear:both; display:block; content: '';}

#Container {width: 1400px;  margin: 0 auto;   display: flex; padding:15px 0 50px 0}
#Container .CLeft { width: 210px;}

#Container .CLeft .Search input:focus,#Container .CLeft .Search button:focus { outline: none !important}

#Container .CLeft .Search {border:1px solid #d9d9d9; border-radius:5px 5px 0 0;}
#Container .CLeft .Search ul { height:60px; width:100%; display: flex; align-items: center;  justify-content: space-between; padding: 0 10px;box-sizing:border-box;}	
#Container .CLeft .Search  input { border:0px; font-size:15px; font-weight:400; width:150px; height:40px;  min-width: 0; background:#f2f2f2}
#Container .CLeft .Search  button { width:40px; height:40px; background:url(../img/IcoFind3.png) center center no-repeat #f2f2f2; font-size:0px}
#Container .CLeft .Search  button:hover {background:url(../img/IcoFind3On.png) center center no-repeat #f2f2f2;}
#Container .CLeft .Year {border:1px solid #d9d9d9;width:100%; padding:10px 20px; }
#Container .CLeft .Year .Set { display: flex; gap:3px}
#Container .CLeft .Year .Set ul{ display: flex;}
#Container .CLeft .Year .Set input {  border:1px solid #d9d9d9; border-radius:3px; color:#636363; font-size:15px; font-weight:400; width:50px; height:30px; padding:0 3px; text-align:center}
#Container .CLeft .Year .Set button { width:45px; height:30px; line-height:30px; font-size:14px; border:1px solid #d9d9d9; border-radius:3px; color:#636363;}
#Container .CLeft .Year .Set button:hover {border:1px solid #6d94d4; color:#6d94d4;}
#Container .CLeft .Year .Set li:last-child {margin-left: 15px;}

/* 20262011 이벤트를 위해 수정
#Container .CLeft .Year .Bar { background:url(../img/YearBarBack.png) center no-repeat; height:20px; width:170px;margin:5px 0 10px; display: flex;  align-items: center;  justify-content: center; }
#Container .CLeft .Year .Bar .BarOn { background:url(../img/YearBar.png) center no-repeat; height:20px; width:100px ; font-size:0px }
#Container .CLeft .Year .Bar img {padding-bottom:3px}
*/
/* 20262011 rangeBar 수정 */
#Container .CLeft .Year .Bar {position: relative; width: 100%; max-width: 360px; height: 36px; margin: 8px 0; overflow: hidden;}
#Container .CLeft .Year .Bar input[type="range"] { -webkit-appearance:none; -moz-appearance:none; appearance:none; width:100%; outline:none; position:absolute; margin:auto; top:5; bottom:0; background-color:transparent; pointer-events:none; font-size: 10px;border: none; }
#Container .CLeft .Year .Bar .slider-track { width:100%; height:5px; position:absolute; margin:auto; top:0; bottom:0; border-radius:5px; }
#Container .CLeft .Year .Bar input[type="range"]::-webkit-slider-runnable-track { -webkit-appearance:none; height:5px; }
#Container .CLeft .Year .Bar input[type="range"]::-moz-range-track { -moz-appearance:none; height:5px; }
#Container .CLeft .Year .Bar input[type="range"]::-ms-track { appearance:none; height:5px; }
#Container .CLeft .Year .Bar input[type="range"]::-webkit-slider-thumb { -webkit-appearance:none; height:1.7em; width:1.7em; background-color:#3264fe; cursor:pointer; margin-top:-9px; pointer-events:auto; border-radius:50%; }
#Container .CLeft .Year .Bar input[type="range"]::-moz-range-thumb { -webkit-appearance:none; height:1.0em; width:1.0em; cursor:pointer; border-radius:50%; background-color:#3264fe; pointer-events:auto; border:none; }
#Container .CLeft .Year .Bar input[type="range"]::-ms-thumb { appearance:none; height:1.7em; width:1.7em; cursor:pointer; border-radius:50%; background-color:#3264fe; pointer-events:auto; }
#Container .CLeft .Year .Bar input[type="range"]:active::-webkit-slider-thumb { background-color:#ffffff; border:1px solid #3264fe; }






#Container .CLeft .Other {border:1px solid #d9d9d9; border-top:0px; width:100%; padding:10px 20px; }
#Container .CLeft .Other .List { background:#f9f9f9; height:130px; width:170px;margin:5px 0 10px; padding:5px; border-radius:3px; overflow-y: auto;  }
#Container .CLeft .Other .List ul {display: flex; font-size:14px; line-height:30px }
#Container .CLeft .Other .List input { width:14px; height:14px; margin:0 5px 2px;}
#Container .CLeft .Other:last-child {border:1px solid #d9d9d9; border-top:0px; width:100%; padding:10px 20px;  border-radius:0 0 5px 5px; }



#Container .CLeft .Year .Tit .On, #Container .CLeft .Other .On { color:#2c76ed}
#Container .CLeft .Year .Tit, #Container .CLeft .Other .Tit  {display: flex;  justify-content: space-between;   align-items: center;  height:40px; width:100% }
#Container .CLeft .Year .Tit .Up button, #Container .CLeft .Other .Tit .Up button { width:14px; height:40px; background:url(../img/LMenuUp.png) center center no-repeat; font-size:0px}
#Container .CLeft .Year .Tit .Up button:hover, #Container .CLeft .Year .Tit .Up button.On, #Container .CLeft .Other .Tit .Up button:hover, #Container .CLeft .Other .Tit .Up  button.On {background:url(../img/LMenuUpOn.png) center center no-repeat;}

#Container .CLeft .Year .Tit .Down button, #Container .CLeft .Other .Tit .Down button { width:14px; height:40px; background:url(../img/LMenuDown.png) center center no-repeat; font-size:0px}
#Container .CLeft .Year .Tit .Down button:hover, #Container .CLeft .Year .Tit .Down button, #Container .CLeft .Other .Tit .Down button:hover, #Container .CLeft .Other .Tit .Down  button.On {background:url(../img/LMenuDownOn.png) center center no-repeat;}


#Container .CRight {  width: 1140px;  margin-left: 50px;}
#Container .CRight .TopBox {height: 50px;  width: 1140px;  display: flex;  align-items: center;  /* 세로 가운데 */   justify-content: space-between; /* 좌/우 벌림 */  
                            font-size: 16px;  font-weight: 400;  border-bottom: 1px solid #d9d9d9;}


#Container .CRight .TopBox div:first-child { padding-top:10px; line-height:35px; display:inline-block;}
#Container .CRight .TopBox div:first-child span { background:url(../img/icoDot1.png) no-repeat 5px center; padding-left:15px; color:#fe7e00;}
#Container .CRight .TopBox ul { display: flex;  gap: 10px;  margin: 0;  padding: 0;  list-style: none;}
#Container .CRight .TopBox ul li { float: none; margin: 0; position:relative }
#Container .CRight .TopBox select {border:1px solid #919499; width:120px; height:38px; border-radius:5px; -webkit-appearance: none;  -moz-appearance: none;  appearance: none; font-size:16px; }
#Container .CRight .TopBox ul li::after {  content: '';  position: absolute;  right: 10px;  top: 50%;  transform: translateY(-50%);  width: 20px;  height: 12px;  background: url(../img/icoSelect1.png) no-repeat center;
  pointer-events: none;}


#Container .CRight .Article, #Container .CRight .Thesis, #Container .CRight .Report, #Container .CRight .ETC { display:flex;align-items: flex-start; border-bottom: 1px solid #d9d9d9; padding:20px 0}

#Container .CRight  .Article .Text .Tag span { width:75px; height:25px; text-align:center; display: inline-block;  line-height:25px; background:#1e88e5;border-radius:3px; font-size:14px; color:#fff; margin-bottom:10px }
#Container .CRight  .Thesis .Text .Tag span { width:75px; height:25px; text-align:center; display: inline-block;  line-height:25px; background:#6a1b9a;border-radius:3px; font-size:14px; color:#fff; margin-bottom:10px }
#Container .CRight  .Report .Text .Tag span { width:75px; height:25px; text-align:center; display: inline-block;  line-height:25px; background:#455a64;border-radius:3px; font-size:14px; color:#fff; margin-bottom:10px }
#Container .CRight  .ETC .Text .Tag span { width:75px; height:25px; text-align:center; display: inline-block;  line-height:25px; background:#8d6e63;border-radius:3px; font-size:14px; color:#fff; margin-bottom:10px }


#Container .CRight .No { width:50px; text-align:center; font-size:14px; font-weight:600;}
#Container .CRight .Pic  { width:110px;}
#Container .CRight .Pic img {width:100px; height:140px;border:1px solid #777777;}
#Container .CRight .Pic p:first-child {width:100px; height:140px; margin: 0 auto; }
#Container .CRight .Pic p:nth-child(2) {margin-top:5px; display:flex;gap: 5px; justify-content: center; }
#Container .CRight .Pic button.View {border-radius:3px; width:30px; height:30px;font-size:0px; background:url(../img/IcoFind2Off.png) no-repeat center center #f3f3f3;}
#Container .CRight .Pic button.View:hover {background:url(../img/IcoFind2On.png) no-repeat center center #eff5ff;} 

#Container .CRight .Pic button.Down {border-radius:3px; width:30px; height:30px;font-size:0px; background:url(../img/IcoDown2Off.png) no-repeat center center #f3f3f3;}
#Container .CRight .Pic button.Down:hover {background:url(../img/IcoDown2On.png) no-repeat center center #eff5ff;} 

#Container .CRight .Text {width:980px; margin-left:20px}
#Container .CRight .Text .Tit {margin-bottom:10px}
#Container .CRight .Text .Tit a {font-size:20px; font-weight:500; color:#014099}

#Container .CRight .Text .Tit a:hover, #Container .CRight .Text .Info a:hover, #Container .CRight .Text .SubTxt a:hover, #Container .CRight .Text .keyWord a:hover, 
#Container .CRight .Text .Keyword a:hover { text-decoration: underline;}

#Container .CRight .Text .Info {font-size:14px; margin-bottom:10px;font-weight:600}
#Container .CRight .Text .Info a, #Container .CRight .Text .Info span { font-weight:normal }
#Container .CRight .Text .SubTxt { font-size:16px; line-height:25px; margin-bottom:10px}
#Container .CRight .Text .Keyword a { line-height:20px; font-size:14px}

#Container .CRight .Text .Keyword .Box { width:60px; height:20px; text-align:center; display: inline-block;border-radius:3px; font-size:11px; border:1px solid  #182e4e; color:#182e4e; margin-right:10px}



	/*페이지 영역*/
	.Page_wrap  {display: flex;  justify-content: center;  height:30px; margin:30px 0}
		.Page_wrap ul { display: flex;  justify-content: center; height:30px;}
			.Page_wrap li {float:left; margin:0 5px}
			
			.Page_wrap li:nth-child(1) a { background:url(../img/Start.png) center no-repeat  #fff; font-size:0px; height:30px; width:30px; display:block;border-radius:2px; border:1px solid #919499}
			.Page_wrap li:nth-child(1) a:hover { background:url(../img/StartOn.png) center no-repeat #eff5ff; border:1px solid #2c76ed }
			.Page_wrap li:nth-child(2) a { background:url(../img/Before.png) center no-repeat #fff; font-size:0px; height:30px; width:30px; display:block;border-radius:2px; border:1px solid #919499 }
			.Page_wrap li:nth-child(2) a:hover { background:url(../img/BeforeOn.png) center #eff5ff no-repeat;border:1px solid #2c76ed}
			
			.Page_wrap li:nth-child(3) {display: flex;  justify-content: center;}
			.Page_wrap li:nth-child(3) a { font-size:18px; color:#636363; text-align:center;  float:left; font-family:Verdana, Geneva, sans-serif; padding:3px 10px 0 10px ; min-width:15px}
			.Page_wrap li:nth-child(3) a:hover, .Page_wrap li:nth-child(3) a.on {color:#2c76ed; }
			
			.Page_wrap li:nth-child(4) a { background:url(../img/Next.png) center no-repeat #fff; font-size:0px; height:30px; width:30px; display:block;border-radius:2px; border:1px solid #919499}
			.Page_wrap li:nth-child(4) a:hover { background:url(../img/Next.png) center no-repeat #eff5ff;border:1px solid #2c76ed}
			.Page_wrap li:nth-child(5) a { background:url(../img/End.png) center no-repeat #fff; font-size:0px; height:30px; width:30px; display:block;border-radius:2px; border:1px solid #919499}
			.Page_wrap li:nth-child(5) a:hover { background:url(../img/EndOn.png) center no-repeat #eff5ff; border:1px solid #2c76ed}

#InputBar {width:100%; height:1px; background:#d9d9d9;  display: flex;  justify-content:center}
#InputBar .Bar {width: 1400px; height: 1px;  font-size:0px;  background:#014099;}

#InputBox {width:1400px; margin: 0 auto;}
#InputBox .Tit {height:70px; line-height:70px; width:1400px; font-size:20px; padding-left:5px; color:#014099; font-weight:500}


#InputBox table{  width:100%;  border-collapse: collapse;  border-spacing: 0;  table-layout: fixed; margin-bottom:20px}
#InputBox tbody tr {  height: 60px;  font-size: 16px;  color: #444444;  background: #fff;}
#InputBox tbody tr:first-child td {border-top:1px solid #999999 !important} 
#InputBox tbody tr:last-child td {border-bottom:1px solid #999999 !important}

#InputBox tbody tr.px2 { border-top:2px solid #014099 !important}
#InputBox td {border-top: 1px solid #dcdcdc;  border-bottom: 1px solid #dcdcdc; line-height:60px; padding:0 20px; }
#InputBox td:first-child { vertical-align:text-top}

#InputBox td:nth-child(odd){ background:#f5f5f5;}

.mB20 {margin-bottom:20px}
#InputBox td span { margin-right:20px}
#InputBox td span:last-child { margin-right:0px}
#InputBox td input {border:1px solid #d9d9d9;font-size:16px; width:100%; height:40px; padding:0px 10px;color:#777777; border-radius:5px; }
#InputBox td textarea {border:1px solid #d9d9d9; font-size:16px; width:100%; height:80px; padding:10px;color:#777777; border-radius:5px; margin:10px 0 }

#InputBox td input[type="radio"] { width: 16px;  height: 16px; margin:0 5px 0 20px;}
#InputBox td select {border:1px solid #d9d9d9;font-size:16px; width:100%; height:40px; padding:0px 10px;color:#777777; border-radius:5px; }
#InputBox td .Date { width:440px;display: flex; gap:5px;  }
#InputBox td .Date li button {border-radius:3px; width:50px; height:40px;line-height:40px;font-size:14px; text-align:center; color:#fff; background:#454545}
#InputBox td .Date li button:hover {background:#2c76ed}

#InputBox td .FileCell { display:block; }
#InputBox td .FileAdd {display: flex; gap:5px; height:40px; margin-bottom:10px; }
#InputBox td .FileAdd:last-child { margin-bottom:25px; }
#InputBox td .FileAdd li:first-child { flex:1; min-width:0; width:auto; }
#InputBox td .FileAdd li:first-child input { width:100%; min-width:0; }

#InputBox td .FileAdd li button {border-radius:3px; width:50px; height:40px;line-height:40px;font-size:14px; text-align:center; color:#fff; background:#454545}
#InputBox td .FileAdd li button:hover {background:#2c76ed}
#InputBox td .FileAdd li button.Sub {border-radius:3px; width:40px; height:40px;line-height:40px;font-size:27px; text-align:center; color:#454545; background:#fff; border:#454545 1px solid}
#InputBox td .FileAdd li button.Sub:hover {background:#edf4ff; border:#2c76ed 1px solid;color:#2c76ed; color:#2c76ed;}
#InputBox td .FileAdd li button.Add {border-radius:3px; width:40px; height:40px;line-height:40px;font-size:20px; text-align:center; color:#454545; background:#fff; border:#454545 1px solid}
#InputBox td .FileAdd li button.Add:hover {background:#edf4ff; border:#2c76ed 1px solid;color:#2c76ed; color:#2c76ed;}

#InputBox td p.keyword {  font-size: 12px;  line-height: 20px;  margin: 0 0 10px 0;}
#InputBox td p span { color:#2c76ed}
.BigBut { margin:10px 0 50px 0;display: flex;  gap:10px;  justify-content:center}
.BigBut button {border-radius:10px; width:400px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#7d7d7d}
.BigBut button:hover {background:#8c8c8c}

.BigBut button.Save {border-radius:10px; width:400px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#2c76ed}
.BigBut button.Save:hover {background:#438bff}


.radio-item {  display: inline-flex;  align-items: center;  line-height: 1; }
.radio-item input[type="radio"]:first-of-type {  margin-left: 0 !important;}



/* 뷰페이지*/
#TitBox {width:1400px; margin: 0 auto; display: flex; justify-content: space-between;}
#TitBox  span {height:70px; line-height:70px; font-size:20px; padding-left:5px; color:#014099; font-weight:500;}
#TitBox  ul {display: flex; gap:10px; padding:20px 10px 0 0 ; }
#TitBox  ul li:first-child a { height:35px;display: inline-block;  line-height:33px; color:#55585d; border:1px solid #55585d; padding:0 35px 0 10px;  background:#fff; border-radius:5px; background: url(../img/IcoDown2Off.png) no-repeat right 10px center;}
#TitBox  ul li:first-child a:hover {color:#2c76ed; border:1px solid #2c76ed; background:#fff; background: url(../img/IcoDown2On.png) no-repeat right 10px center;}
#TitBox  ul li:nth-child(2) a { height:35px;display: inline-block;  line-height:33px; color:#55585d; border:1px solid #55585d; padding:0 35px 0 10px;  background:#fff; border-radius:5px; background: url(../img/IcoPrint.png) no-repeat right 10px center;}
#TitBox  ul li:nth-child(2)  a:hover {color:#2c76ed; border:1px solid #2c76ed; background:#fff; background: url(../img/IcoPrintOn.png) no-repeat right 10px center;}

#ViewContainer {width: 1400px;  margin: 0 auto;   display: flex; gap:30px; padding:15px 0 10px 0; border-top: 2px solid #014099;  border-bottom: 1px solid #999999; margin: 0 auto 20px;}
#ViewContainer .VLeft { width: 190px; text-align:center; margin: 0 auto;  }
#ViewContainer .VLeft p {width:190px;  margin: 0 auto;  display: flex;  justify-content: center;}

#ViewContainer .VLeft p img {width:170px; height:240px;border:1px solid #777777;}

#ViewContainer .VRight {  width: 1180px;}
#ViewContainer .VRight p.line { height:1px; background:#d9d9d9; font-size:0px; margin:10px 0}
#ViewContainer .VRight ul { width:1180px; display: flex; gap:20px; font-size:16px;  line-height:40px}
#ViewContainer .VRight ul.blue {background:#eff5ff}
#ViewContainer .VRight ul.blue li:first-child { color:#2c76ed}
#ViewContainer .VRight ul li:first-child {width:110px; margin-left:10px;box-sizing:border-box; color:#282828;}
#ViewContainer .VRight ul li:nth-child(2) {width:1070px; color:#777777}
#ViewContainer .VRight ul li a:hover, #ViewContainer .VRight ul li.file a.file:hover { color:#2c76ed;  text-decoration: underline;}
#ViewContainer .VRight ul li.l_hight25 { line-height:25px; margin:8px 0}
#ViewContainer .VRight ul li.file p { line-height:30px}
#ViewContainer .VRight ul li.file a.file {background:url(../img/IcoFile1.png) center left no-repeat; padding-left:25px; color:#223164}
#ViewContainer .VRight ul li.file a.link {background:url(../img/IcoLink1.png) center left no-repeat; padding-left:25px; color:#223164}
#ViewContainer .VRight ul li.content {margin:8px 0; font-size:14px; line-height:25px }
#ViewContainer .VRight ul li.keyword {display: flex; gap:5px; flex-wrap: wrap;}
#ViewContainer .VRight ul li.keyword a { font-size:14px; line-height:27px; height:30px; border:1px solid #223164; padding:0 10px; color:#223164; background:#fff; border-radius:3px; margin-top:5px}
#ViewContainer .VRight ul li.keyword a:hover {text-decoration:none; background:#e6f0ff; color:#0059e9;border:1px solid #0059e9; }
#ViewContainer .VRight .sourceUrlLink{display: block; word-break: break-all;}

/* POP 페이지*/

#PopBack {width:100%; height: 100vh; background-color: rgba(0,0,0,0.3); display: flex;  align-items: center;  justify-content: center;}
#Pop_Wrap {width:1100px; height: 800px; background-color:#FFF; padding:30px;border-radius:10px;  overflow-y: auto;  overflow-x: hidden;}

#Pop_Wrap #TitBox {width:1040px; margin: 0 auto; display: flex; justify-content: space-between; border-top:1px solid #55585d;}
#Pop_Wrap #TitBox  span {height:70px; line-height:70px; font-size:20px; padding-left:5px; color:#014099; font-weight:500;}
#Pop_Wrap #TitBox  ul {display: flex; gap:5px; padding:20px 10px 0 0 ; }
#Pop_Wrap #TitBox  ul li:first-child a { height:30px;display: inline-block;  line-height:28px; color:#55585d; border:1px solid #55585d; padding:0 25px 0 5px; border-radius:5px; background: url(../img/IcoDown2Off.png) no-repeat right 5px center #fff; font-size:14px}
#Pop_Wrap #TitBox  ul li:first-child a:hover {color:#2c76ed; border:1px solid #2c76ed; background: url(../img/IcoDown2On.png) no-repeat right 5px center #fff;}
#Pop_Wrap #TitBox  ul li:nth-child(2) a  { height:30px;display: inline-block;  line-height:28px; color:#55585d; border:1px solid #55585d; padding:0 25px 0 5px; border-radius:5px; background: url(../img/IcoPrint.png) no-repeat right 5px center #fff; font-size:14px}
#Pop_Wrap #TitBox  ul li:nth-child(2) a:hover  {color:#2c76ed; border:1px solid #2c76ed; background: url(../img/IcoPrintOn.png) no-repeat right 5px center #fff;}
#Pop_Wrap #TitBox  ul li:nth-child(3) a { width:30px; height:30px;display: inline-block;  line-height:35px; border:1px solid #55585d; border-radius:5px; background: url(../img/IcoClose.png) no-repeat  center center #fff;font-size:0px}
#Pop_Wrap #TitBox  ul li:nth-child(3) a:hover {color:#2c76ed; border:1px solid #2c76ed; background:#fff;background: url(../img/IcoCloseOn.png) no-repeat  center center #fff;font-size:0px}


#Pop_Wrap #ViewContainer {width: 1040px; display: flex; gap:30px; padding:15px 0 10px 0; border-top: 2px solid #014099;  border-bottom: 1px solid #999999; margin: 0 auto 20px;}
#Pop_Wrap #ViewContainer .VLeft { width: 190px; text-align:center; margin: 0 auto;  }
#Pop_Wrap #ViewContainer .VLeft p {width:190px;  margin: 0 auto;  display: flex;  justify-content: center;}

#Pop_Wrap #ViewContainer .VLeft p img {width:170px; height:240px;border:1px solid #777777;}

#Pop_Wrap #ViewContainer .VRight {  width: 820px;}
#Pop_Wrap #ViewContainer .VRight p.line { height:1px; background:#d9d9d9; font-size:0px; margin:10px 0}
#Pop_Wrap #ViewContainer .VRight ul { width:820px; display: flex; gap:20px; font-size:16px;  line-height:40px}
#Pop_Wrap #ViewContainer .VRight ul.blue {background:#eff5ff}
#Pop_Wrap #ViewContainer .VRight ul.blue li:first-child { color:#2c76ed}
#Pop_Wrap #ViewContainer .VRight ul li:first-child {width:110px; margin-left:10px;box-sizing:border-box; color:#282828;}
#Pop_Wrap #ViewContainer .VRight ul li:nth-child(2) {width:700px; color:#777777}
#Pop_Wrap #ViewContainer .VRight ul li a:hover, #ViewContainer .VRight ul li.file a.file:hover { color:#2c76ed;  text-decoration: underline;}
#Pop_Wrap #ViewContainer .VRight ul li.l_hight25 { line-height:25px; margin:8px 0}
#Pop_Wrap .BigBut {display: flex;  gap:10px;  justify-content:center; margin:10px 0 0 0}
#Pop_Wrap .BigBut button {border-radius:10px; width:200px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#7d7d7d}
#Pop_Wrap .BigBut button:hover {background:#8c8c8c}
#Pop_Wrap .BigBut button.Save {border-radius:10px; width:200px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#2c76ed}
#Pop_Wrap .BigBut button.Save:hover {background:#438bff}


#Pop_Down {width:600px;background-color:#FFF; padding:30px;border-radius:10px;  overflow-y: auto;  overflow-x: hidden;}
#Pop_Down #TitBox {width:540px; margin: 0 auto; display: flex; justify-content: space-between; border-top:1px solid #55585d;}
#Pop_Down #TitBox  span {height:70px; line-height:70px; font-size:20px; padding-left:5px; color:#014099; font-weight:500;}
#Pop_Down #TitBox  ul {display: flex; gap:5px; padding:20px 10px 0 0 ; }
#Pop_Down #TitBox  ul li a { width:30px; height:30px; display: inline-block;  line-height:35px; border:1px solid #55585d; border-radius:5px; background: url(../img/IcoClose.png) no-repeat  center center #fff;font-size:0px; padding:0px}
#Pop_Down #TitBox  ul li a:hover {color:#2c76ed; border:1px solid #2c76ed; background:#fff;background: url(../img/IcoCloseOn.png) no-repeat  center center #fff;font-size:0px}


#Pop_Down #ViewContainer {  width: 540px;  padding: 10px 0;  border-top: 2px solid #014099;  border-bottom: 1px solid #999999;  margin: 0 auto 20px;}
#Pop_Down #ViewContainer ul li {  width: 540px;  height: 35px;  padding: 0 10px;  box-sizing: border-box;  display: flex;  align-items: center;  gap: 6px;}
#Pop_Down #ViewContainer ul li:first-child {  height: 40px;  line-height: 35px;  border-bottom: 1px dashed #999999; margin-bottom:5px}
#Pop_Down #ViewContainer ul li input[type="checkbox"] {  margin: 0;}
#Pop_Down #ViewContainer ul li a {color:#223164}
#Pop_Down #ViewContainer ul li a:hover {text-decoration: underline;color:#2c76ed;  }

#Pop_Down .BigBut {display: flex;  gap:10px;  justify-content:center; margin:10px 0 0 0}
#Pop_Down .BigBut button {border-radius:10px; width:200px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#7d7d7d}
#Pop_Down .BigBut button:hover {background:#8c8c8c}
#Pop_Down .BigBut button.Save {border-radius:10px; width:200px; height:50px;line-height:50px;font-size:16px; text-align:center; color:#fff; background:#2c76ed}
#Pop_Down .BigBut button.Save:hover {background:#438bff}


/*2025.02.08*/

#Main {  margin: 0 auto;  width: 100%;  min-height: calc(100vh - 90px);  display: flex;  flex-direction: column;  align-items: center;  justify-content: center;   }

#Main .Tap {  width: 1100px;  display: flex;  gap: 10px;  margin: 30px auto 10px;}
#Main .Tap > li:last-child { margin-left:auto; }
#Main .Tap a, #Main .Tap > li:last-child a  {display: inline-block;border-radius:50px; height:40px ;line-height:38px;font-size:16px; text-align:center; color:#808080; background:#fff; border:1px solid #e5e5e5; padding:0 20px;}
#Main .Tap a:hover, #Main .Tap a.On {color:#00a040; background:#e7fff1; border:1px solid #00a040;}
#Main .Tap > li:last-child a:hover {color:#014099; background:#edf4ff; border:1px solid #014099;}


#Main .List {border-top: 1px solid #223164; margin-bottom:50px}
#Main .List>.Row { padding:20px 0;border-bottom: 1px solid #e2e2e2;display:flex;align-items: flex-start;  }
#Main .List .LClass { width:150px;}
#Main .List .LClass a {font-size:16px;}
#Main .List a:hover { text-decoration: underline;}
#Main .List .LContent  {width:750px; margin-right:50px}
#Main .List .LContent li:first-child  a { font-size:24px; color:#353535; padding-bottom:15px; display:inline-block} 
#Main .List .LContent li:nth-child(2)  a { font-size:16px; line-height:25px; color:#808080} 
#Main .List .LContent li a:hover {color:#014099}

#Main .List .LEtc {width:150px;line-height:30px; font-size:14px;}

#Main #BigSearch {height:auto;}


/*2025.02.20*/
#Main>.Menu { width:800px; display: flex;  gap: 40px;  margin: 50px auto 30px;}
#Main>.Menu li a {display: inline-block; height:140px; width:120px; line-height:38px;font-size:15px; text-align:center; color:#666666; padding-top:125px; font-weight:500; letter-spacing:-1px}
#Main>.Menu li a:hover { color:#014099; text-decoration: underline;}
#Main>.Menu li:nth-child(1) a {background: url(../img/mainIco1.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(1) a:hover {background: url(../img/mainIco1On.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(2) a {background: url(../img/mainIco2.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(2) a:hover {background: url(../img/mainIco2On.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(3) a {background: url(../img/mainIco3.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(3) a:hover {background: url(../img/mainIco3On.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(4) a {background: url(../img/mainIco4.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(4) a:hover {background: url(../img/mainIco4On.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(5) a {background: url(../img/mainIco5.gif) no-repeat center top ;}
#Main>.Menu li:nth-child(5) a:hover {background: url(../img/mainIco5On.gif) no-repeat center top ;}


/*Footer*/
#Footer {width:100%; height:80px; border-top:1px #d9d9d9 solid; box-sizing:border-box; padding:20px; font-size:14px; text-align:center}
#FooterLogin {box-sizing:border-box; padding:20px; font-size:14px; text-align:center; color:#fff}


#openRefPopupBtn {border-radius: 3px; width: 70px; height: 40px; line-height: 40px; font-size: 14px; text-align: center; color: #fff; background: #454545;}


#relatedDocList .relatedDoc{width: 100%; height: 40px;}